Bug 2756 - kernel oops at shutdown or reboot
: kernel oops at shutdown or reboot
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-up)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-11 21:06 by
Modified: 2005-09-04 12:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-11 21:06:35
Ядро 2.4.21rel-std-up-alt.
При выключении (poweroff) или reboot ядро _всегда_ падает в самый последний момент. Например при poweroff
-------------------
The system is halted
Oops: 0000
 <регистры>
-------------------
Матчасть: Athlon XP 2400+, ASUS A7V8X-X на KT400

На ядре 2.4.21rc1-std-up-alt2 проблемы нет!
---

---

------- Comment #1 From 2003-07-11 21:11:56 -------
Sorry, проблемное ядро 2.4.21rel-std-up-alt3
------- Comment #2 From 2003-07-11 21:11:56 -------
Sorry, проблемное ядро 2.4.21rel-std-up-alt3
------- Comment #3 From 2003-08-08 23:12:18 -------
Разрешено по крайней мере в 2.4.21rel-std-up-alt7
------- Comment #4 From 2003-08-08 23:12:18 -------
Разрешено по крайней мере в 2.4.21rel-std-up-alt7
------- Comment #5 From 2005-09-04 12:21:48 -------
closed